@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c123 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c123 h2,
#c123 div {
	text-align: left;
}
#c106 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c124 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c124 {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
#c124 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c117 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c117 a.itext, #c117 img, #c117 video {
	width: 768px;
	height: 534px;
}
#c109 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c126 {
	clear: both;
	margin: 100px 0 0 0;
	padding:    ;
}
#c126 h3,
#c126 div {
	text-align: left;
}
#c127 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c128 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c128 h2,
#c128 div {
	text-align: left;
}
#c129 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c129 a.itext, #c129 img, #c129 video {
	width: 500px;
	height: 333px;
}
#c129 h3,
#c129 div {
	text-align: left;
}
#c131 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c131 h3,
#c131 div {
	text-align: left;
}
#c130 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c130 h3,
#c130 div {
	text-align: left;
}
#c134 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c134 h3,
#c134 div {
	text-align: left;
}
#c135 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c135 h3,
#c135 div {
	text-align: left;
}
#c137 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c137 h3,
#c137 div {
	text-align: left;
}
#c136 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c136 h3,
#c136 div {
	text-align: left;
}
#c138 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c138 h3,
#c138 div {
	text-align: left;
}
#c139 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c139 h3,
#c139 div {
	text-align: left;
}
#c132 {
	clear: both;
	background-color: #622d18;
	margin:    ;
	padding:    ;
}
#c132 h2,
#c132 div {
	text-align: left;
}
#c133 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c133 a.itext, #c133 img, #c133 video {
	width: 300px;
	height: 221px;
}
#c133 h3,
#c133 div {
	text-align: left;
}
#c140 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c140 h3,
#c140 div {
	text-align: left;
}
#c141 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c141 h3,
#c141 div {
	text-align: left;
}
#c119 {
	clear: both;
	display: none;
	background-color: var(--bc);
	margin:    ;
	padding:    ;
}
#c120 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c120 {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
#c120 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c121 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c121 a.itext, #c121 img, #c121 video {
	width: 300px;
	height: 400px;
}
#c122 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c118 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c118 {
	flex-direction: column;
	flex-wrap: wrap;
}
#c118 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c89 {
}
#c114 {
}
#c123 {
}
#c106 {
}
#c124 {
}
#c124 {
}
#c117 {
}
#c109 {
}
#c126 {
}
#c127 {
}
#c128 {
}
#c129 {
}
#c131 {
}
#c130 {
}
#c134 {
}
#c135 {
}
#c137 {
}
#c136 {
}
#c138 {
}
#c139 {
}
#c132 {
}
#c133 {
}
#c140 {
}
#c141 {
}
#c119 {
	display: none;
}
#c120 {
}
#c120 {
}
#c121 {
}
#c122 {
	display: none;
}
#c118 {
	display: none;
}
#c118 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c89 {
}
#c114 {
}
#c123 {
}
#c106 {
}
#c124 {
}
#c124 {
}
#c117 {
}
#c109 {
}
#c126 {
}
#c127 {
}
#c128 {
}
#c129 {
}
#c131 {
}
#c130 {
}
#c134 {
}
#c135 {
}
#c137 {
}
#c136 {
}
#c138 {
}
#c139 {
}
#c132 {
}
#c133 {
}
#c140 {
}
#c141 {
}
#c119 {
	display: none;
}
#c120 {
}
#c120 {
}
#c121 {
}
#c122 {
	display: none;
}
#c118 {
	display: none;
}
#c118 {
}
}
